Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160606 - man-pages not localised for ru_RU locale
Summary: man-pages not localised for ru_RU locale
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: man-pages-ru
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-16 01:10 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-05 08:44:58 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-06-16 01:10:56 UTC
Description of problem:
Tried a few man pages and noticed that they are in english. With plans to
support russian in the upcoming U2, would it be possible to have it localised?

Version-Release number of selected component (if applicable):
man-pages-ru-0.7-8

How reproducible:
Always

Steps to Reproduce:
1.man man
2.man tar
3.
  
Actual results:
Contents are in english

Expected results:
Content localised in russian

Additional info:

Comment 1 Hu Zheng 2007-02-08 06:43:00 UTC
You can try:
LANG=ru_RU.UTF-8 man 2 read
It is translated.
So the translation start working now, although not all the entries are
translated yet.


Comment 3 Chester Cheng 2007-08-29 05:04:38 UTC
We don't translate man pages in-house at the moment.  Is there any possibility
we get a version from community?

Comment 4 Jens Petersen 2007-10-02 04:56:00 UTC
Here are some stats from current fedora man-pages* showing
how many manpages are available for each language:

  7 da
138 uk
200 cs
265 it
303 ru
686 de
711 ko
854 es
1268 pl
2534 fr
2641 ja
3247 en

So Russian is a little below the middle, but not doing too badly.

Comment 5 Jens Petersen 2008-05-01 04:10:50 UTC
Moving back to owner.  Maybe we should move this to Fedora or close wontfix?

Comment 6 Ivana Varekova 2008-05-02 11:40:27 UTC
The latest version of man-pages-ru I have found is 0.98 (29.03.2005) which is
almost the same as rhel4 version - there are a few changes and 6 new man-pages.
I can't find any other source of Russian man pages. 

Comment 7 Ivana Varekova 2008-05-05 08:44:58 UTC
For now I'm closing this bug as WONTFIX, I have not found any other Russian
man-pages sources.


Note You need to log in before you can comment on or make changes to this bug.